/**************************************************/
/*                                                */
/*          Hansines album - version 1.30         */
/*                                                */
/**************************************************/
BODY {
	margin-top: 12px;
	background-color:#BBB;
	text-align:center;
	background-image: url(img00/alb_bg_bbb.gif);
}

DIV.cornerlink {position:absolute; left:4px; top:4px;}
DIV.cornerlink IMG {width:25px; height:25px; margin:1px;}
DIV.cornerlink A {background-color:#BBB;}
DIV.cornerlink A:hover {background-color:#D2D2D2;}

TD.midt {width:8px; background-color:#6F655E;}
TABLE#ramme {
	width: 100%;
	height: 99%;
}
TD.ramme {
	height: 100%;
	vertical-align: middle;
	text-align: center;
}

TABLE#opslag {
	background-color: #999591;
	border: 1px solid #665C55;
	text-align: center;
	vertical-align: top;
	margin-right: auto;
	margin-left: auto;
}
TABLE#opslag TD {
	border: none;
	text-align: center;
	vertical-align: top;
}
table.side1, table.side4, table.side0 {
	height: 520px;
	border: 1px solid #665C55;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
table.side0 {
	background-color: #BBB7B3;
}
table.side1 TD {
	text-align: center;
}
tr.top TD {
	width: 172px;
	font-size: 11px;
}
table.side4 TD {
	width: 172px;
	text-align: center;
	vertical-align: top;

}
table.side1 TD IMG, table.side4 TD IMG {
	border: 2px solid;
	border-color: #444 #CCC #DDD #555;
	margin-bottom: 4px;
}
TD.solo {
	width: 350px;
}
TD.solo IMG {
	margin-top: 56px;
}
table.side4 TD IMG {
	margin-top: 0px;
}
A IMG {
	border: none;
}
tr.top TD A IMG {
	border: none;
	margin: 0px;
}
tr.top TD A IMG.home {
	margin-left: 20px;
}
tr.top TD A:hover {
	background-color: #AAA;
}
table.side0 tr.top TD A:hover {
	background-color: #CCC;
}
DIV.bundlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 6px;
}
DIV.bundlink A {
	color: #666;
	text-decoration: none;
}
DIV.bundlink A:hover {
	background-color: #E0E0E0;
}
DIV.bundlink A.focus {
	background-color: #D4D4D4;
	color: #444;
	cursor: default;
}